@import url("https://fonts.googleapis.com/css2?family=Outfit&display=swap");

html {
  height: 100%;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

body {
  background-color: hsl(212, 45%, 89%);
  font-family: "Outfit", sans-serif;
  font-size: 15px;
  font-weight: 400;
  display: flex;
  justify-content: center;
  align-items: center;
}

img {
  border-radius: 10px;
}

.container {
  width: 100%;
  height: 100%;
}

.card {
  width: 20rem;
  background-color: hsl(0, 0%, 100%);
  padding: 1rem;
  border-radius: 18px;
}

.card-title {
  font-weight: 700;
  color: hsl(218, 44%, 22%);
}

/* colours
- White: hsl(0, 0%, 100%)
- Light gray: hsl(212, 45%, 89%)
- Grayish blue: hsl(220, 15%, 55%)
- Dark blue: hsl(218, 44%, 22%)
*/
